<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="images/shop-icon-32.png" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/styles.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/index.css" />
    <title>Home - SHOP</title>
</head>

<body>
    <header class="main-header">
        <nav class="icon-and-title">
            <div class="toggle-icon-container">
                <a href="">
                    <p class="toggle-icon">&#9776;</p>
                </a>
            </div>
            <div class="website-name-title">
                <div class="heading-shop">
                    <h1>
                        <a class="header-title" href="index.html">SHOP</a>
                    </h1>
                </div>
            </div>
            <div class="cart-icon">
                <div class="icon">
                    <a class="cart-image-icon" href="cart.html">
                        <img src="images/cart-icon.png" alt="">
                    </a>
                </div>
            </div>
        </nav>
        <nav class="main-nav-item-bar">
            <a href="product-showcase.html" class="active-header">Men's Outerwear</a>
            <a href="product-showcase.html">Ladies Outerwear</a>
            <a href="product-showcase.html">Men's T-Shirts</a>
            <a href="product-showcase.html">Ladies T-Shirts</a>
        </nav>
    </header>
    <section class="image-and-label-container">
        <div class="shop-item-mens">
            <img class="banner-image" src="images/mens_outerwear.jpg" alt="">
            <div class="label-shop-now-button-container">
                <p class="shop-item-label">Men's Outerwear</p>
                <a class="shop-now-btn" href="product-showcase.html">SHOP NOW</a>
            </div>
        </div>
        <div class="shop-item-mens">
            <img class="banner-image" src="images/ladies_outerwear.jpg" alt="">
            <div class="label-shop-now-button-container">
                <p class="shop-item-label">Ladies Outerwear</p>
                <a class="shop-now-btn" href="product-showcase.html">SHOP NOW</a>
            </div>
        </div>
        <div class="tshirt-container">
            <div class="shop-item-mens tshirt-item">
                <img class="banner-image" src="images/mens_tshirts.jpg" alt="">
                <div class="label-shop-now-button-container">
                    <p class="shop-item-label tshirt-label">Men's T-shirts</p>
                    <a class="shop-now-btn" href="product-showcase.html">SHOP NOW</a>
                </div>
            </div>
            <div class="shop-item-mens tshirt-item">
                <img class="banner-image" src="images/ladies_tshirts.jpg" alt="">
                <div class="label-shop-now-button-container">
                    <p class="shop-item-label tshirt-label">Ladies T-shirts</p>
                    <a class="shop-now-btn" href="product-showcase.html">SHOP NOW</a>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer-items">
        <div class="made-by-name">
            <p>
                <a href="">Made by Dilip Kumar</a>
            </p>
            <div class="presentation-type">
                <p>DEMO ONLY</p>
            </div>
        </div>
    </footer>

</body>

</html>